@charset "utf-8";
/*共通*/
.maintxt{
	position: absolute;
	left: 5%;
	top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
	text-shadow:0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff;
}
.main_titile{
	font-size: 16px;
	line-height: 1.6;
	letter-spacing: 4px;
	font-weight: bold;
}
p.main_txt{
	font-size: 13px;
	letter-spacing: 4px;
	margin-top: 18px!important;
	font-weight: bold;
}
@media screen and (min-width: 550px){
.main_titile{
	font-size: 20px;
}
p.main_txt{
	font-size: 18px;
}
}
.maintitle{
	font-size: 21px;
	margin-bottom:55px;
	line-height: 1.4;
	text-align: center;
	position: relative;
	line-height: 1;
	font-weight: bold;
}
.maintitle:after{
	content: "";
	background: url(oiwaikoubouimages/top/line.svg) no-repeat;
	background-size: 100%;
	position: absolute;
	width: 110px;
	height: 7px;
	z-index: 1;
	bottom: -20px;
	left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.maintitle span.mainsubt{
	display: block;
	font-size: 16px;
	margin-bottom: 10px;
}
.maintitle span.mainsubt::after{
	display: none;
}
.maintitle.en{
	letter-spacing: 4px;
	font-size: 25px;
	line-height: 1.1;
}
.borderimg img{
	border: solid 1px #d2cec5;
}
.morelink{
	width: 80%;
	margin: 40px auto 0;
	text-align: center;
	border-radius: 20px;
	font-weight: bold;
	max-width: 350px;
}
.morelink a{
	padding: 13px 0;
	font-size: 15px;
	display: block;
	background: #fde7b3;
	border-radius: 3px;
	letter-spacing: 2px;
	font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: 600;
}
@media screen and (min-width: 550px){
.maintitle{
	font-size: 28px;
}
.maintitle.en{
	font-size: 32px;
}
.morelink{
	font-size: 18px;
}
.morelink{
	font-size: 25px;
}
}

/*アレンジ変更・カスタマイズ*/
.subPmain{
	position: relative;
	overflow: hidden;
}
.subPmain p{
	margin: 0;
}
.subPmain img{
	object-fit: cover;
	height: 200px;
	width: 100%;
	object-position: 70% center;
}
.subPtop_txt{
	padding: 40px 0 45px;
	background: #fff;
}
.subPtop_txt h3{
	line-height: 1.6em;
	font-size: 19px;
}
.subPtop_txt p{
	line-height: 1.8;
	margin: 0;
}
.othergiftbanner.inner a{
	border: solid 4px #ffde86;
	display: block;
	margin: 40px auto 0;
	padding: 9px 0;
	min-width: 280px;
	position: relative;
	background: #fffaee;
	width: 90%;
}
.bannericon{
	width: 40px;
	margin:0;
	position: absolute;
	right: -2px;
	top: -16px;
}
.bannertext{
	text-align: center;
}
p.bannersub_t{
	margin: 0;
	font-size: 11px;
}
p.banner_t{
	margin: 0;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0;
}

.change{
	background: #fde7b3;
	padding: 45px 0;
}
.mainsubt{
	font-weight: bold;
}
.change h3{
	margin-bottom: 25px;
	text-align: center;
	font-size: 21px;
	line-height: 1.5;
	letter-spacing: 2px;
	font-weight: bold;
}
.change h3 span{
	color: #ec6d56;
}
.mainsubt{
	margin-bottom: 7px;
	font-size: 14px;
	color: #222;
	font-weight: bold;
}
.changelist.flexlist{
	display: block;
}
.changelist li{
	text-align: center;
	padding: 0 5%;
	margin-left: auto;
	white-space: nowrap;
	margin-right: auto;
}
.changelist li:nth-child(n+2){
	margin-top: 25px;
	padding-top: 25px;
	border-top: dotted 2px #fff;
}
.hukidashi{
	position: relative;
}
.hukidashi img{
	width: 240px;
	margin: 0 auto;
filter: drop-shadow(2px 2px 4px rgb(169 152 111 / 10%));
}
.hukidashi span{
	position: absolute;
	top: 50%;
	font-size: 14px;
	width: 100%;
  left: 50%;
  font-weight: bold;
  line-height: 1.5;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
}
.changelist li span i{
	color: #ec6d56;
}
.after{
	font-size: 17px;
	font-weight: bold;
}
.after img{
	display: block;
	width: 50%;
	margin: 15px auto 6px;
}
.after span{
  display: inline-block;
  line-height: 1.5;
  letter-spacing: 2px;
}
.mediablock{
	display: none;
}
@media screen and (max-width: 1050px){
.mediablock{
	display: block;
}
}
.flowanchor{
	width: 89%;
	margin: 40px auto 0;
	text-align: center;
	letter-spacing: 2px;
	max-width: 350px;
}
.flowanchor a{
	padding: 13px 0;
	display: block;
	background: #ec6d56;
	color: #fff;
	font-weight: bold;
	border-radius: 3px;
}
.caselist.flexlist{
	background: #fff;
	display: block;
	position: relative;
	border: solid 1px #e9e9e9;
  box-shadow: 1px 1px 3px #e4e1d1;
}
.caselist:nth-child(n+2){
	margin-top: 40px;
}
p.caseimg{
	margin:0 0 15px;
	padding: 20px 20px 0;
}
.casetxt{
	text-align: center;
}
.casesub_t{
	margin:0 0 8px;
	font-size: 12px;
	font-weight: bold;
	color: #f36e55;
}
.casetxt h4{
	font-size: 18px;
	line-height: 1.5;
	font-weight: bold;
}
.caselink{
	width: 80%;
	margin: 20px auto 25px;
	max-width: 350px;
}
.caselink a{
	background: #fde8b3;
	padding: 11px 0;
	display: block;
	font-weight: bold;
	letter-spacing: 2px;
	border-radius: 22px;
}
.flow{
	background: #fff;
	padding: 55px 0 65px;
}
.flowtxt{
  font-weight: normal;
}
.flowstep>div{
	margin-top: 30px;
	position: relative;
	padding: 15px;
  background: #fef3d8;
  box-shadow: 1px 1px 3px #ccc;
}
.flowstep>div.farbeflow{
  background: #fff4ee;
}
.stepnum{
	display: inline-block;
	padding: 5px 6px 5px 7px;
  text-align: center;
  line-height: 1.2;
  font-size: 12px;
  position: absolute;
  background: #ec6d56;
  border-radius: 50%;
  top: -20px;
  left: 4%;
  color: #fff;
  font-weight: bold;
  z-index: 10;
	border: solid 1px #e67762;
}
.farbeflow .stepnum{
	background: #fff;
	color: #e67762;
	border: solid 1px #f5937f;
}
.stepnum span{
	display: block;
	font-size: 17px;
}
.step_titlebox{
	margin: 0 auto 10px;
	text-align: center;
}
.step_textbox{
	flex: 1;
}
p.steptext{
	font-weight: bold;
	margin: 0;
}
p.step_icon{
	width: 34px;
	margin: 0 auto 5px;
}
.step_titlebox h4{
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 2px;
}
.steplink{
	width: 100%;
	margin: 15px auto 0;
}
.steplink a{
	background: #fff;
	border: solid 2px #f4ab9d;
	padding: 9px 0;
	font-weight: bold;
	text-align: center;
	color: #ec6d56;
	display: block;
	max-width: 400px;
	font-size: 13px;
}
p.stepnote{
	margin: 13px 0 0;
	font-size: 13px;
}
.contactbtn{
	width: 70%;
	max-width: 500px;
	margin: 80px auto 0;
	text-align: center;
}
.contactbtn{
	width: 80%;
	margin: 40px auto 0;
	text-align: center;
}
.contactbtn a{
	display: block;
	font-size: 15px;
	letter-spacing: 2px;
	font-weight: bold;
	padding: 13px 0;
	background: #fde8b3;
  border-radius: 3px;
}
/*デザイナーズプロダクト*/
.maintitlesubt2{
	display: block;
	font-size: 15px;
	margin-bottom: 3px;
}
.possible{
	padding: 45px 0;
	background: #fde8b3;
}
.possible h3{
	text-align: center;
	font-size: 19px;
	margin-bottom: 25px;
	position: relative;
}
.possible h3 span{
  display: inline-block;
  line-height: 1.4em;
	padding: 0 10px;
	padding-bottom: 3px;
	position: relative;
	font-weight: bold;
	background: linear-gradient(transparent 65%, #ffde86 65%);
}
.possible h3 span:before{
	content: "";
	position: absolute;
  border-bottom: solid 2px #000;
	z-index: 1;
	width: 22px;
	bottom: 13px;
	transform: rotateZ(55deg);
	left: -23px;
}
.possible h3 span:after{
	content: "";
	position: absolute;
  border-bottom: solid 2px #000;
	z-index: 1;
	width: 22px;
	bottom: 13px;
	transform: rotateZ(-55deg);
	right: -23px;
}
.possiblelist.flexlist{
	display: block;
}
.possibleimg{
	width: 35%;
	margin: 0 auto 10px;
	filter: drop-shadow(1px 1px 2px #fff);
	max-width: 200px;
}
.possiblelist li:nth-child(n+2){
	margin-top: 35px;
}
.possiblelist h4{
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	margin-bottom: 10px;
}
.possiblelist h4 br{
	display: none;
}
p.possibletext2{
	margin: 0;
	text-align: center;
}
.dcaselist{
	text-align: center;
	position: relative;
}
.dcaselist:nth-of-type(n+2){
	margin-top: 50px;
}
.dcaselist:nth-of-type(1){
	margin-top: 50px;
}
.dcaselist div{
	z-index: 10;
}
.dcaselist div p::before{
	content: "";
	width: 100%;
	height: 100%;
	background: #ffffff;
	position: absolute;
	left: -5px;
	top: -5px;
	z-index: -1;
}
.dcaselist div p::after{
	content: "";
	width: 100%;
	height: 100%;
	background: #dfdbca;
	position: absolute;
	right: -5px;
	bottom: -5px;
	z-index: -1;
}
.dcaselist div p{
	width: 80%;
	max-width: 650px;
	margin: 0 auto;
	position: relative;
}

.dcaselist div h4{
	font-size: 18px;
	line-height: 1.5;
	margin-top: 20px;
}
.dcaselist div span{
	position: relative;
}

.dcaselist div span:before{
	content: "";
	background: url(oiwaikoubouimages/top/decor1.svg) no-repeat;
	background-size: 100%;
	position: absolute;
	width: 40px;
	height: 20px;
	z-index: 10;
	bottom: 7px;
	left: 8px;
}
.dcaselist div span:after{
	content: "";
	background: url(oiwaikoubouimages/top/decor2.svg) no-repeat;
	background-size: 100%;
	position: absolute;
	width: 40px;
	height: 20px;
	z-index: 10;
	bottom: 7px;
	right: 8px;
}

.contactmessage{
	font-weight: bold;
	margin-top: 20px;
	text-align: center;
}
.contactmessage span{
background: linear-gradient(transparent 60%, #fdefce 60%);
display: inline-block;
font-size: 15px;
font-weight: normal;
}
/*About*/
.maintitle.abouttitle{
	font-size: 21px;
	margin-top: 45px;
}
.abouttxt.inner{
	margin-bottom: 30px;
	background: #fffcfb;
	padding: 18px 15px 15px;
	border: solid 1px #e0dacf;
	position: relative;
}
.abouttxt.inner:after {
  content: "";
  background: url(oiwaikoubouimages/top/border.jpg) repeat;
  background-size: 150px;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  bottom: -5px;
  right: -5px;
}
.abouttxt p{
	margin: 12px 0 0;
}
.abouttxt p:first-child{
	margin-top: 0;
}
.guidebac{
	background: #fff;
	padding: 40px 0 60px;
}
.guidebac .morelink{
	white-space: nowrap;
	margin-bottom: 50px;
	min-width: 250px;
}
.shopinfo, .payment, .delivery{
	margin: 45px auto;
}
.shopinfo h3{
	margin-bottom: 40px;
  font-size: 20px;
  text-align: center;
  letter-spacing: 3px;
}
.payment h3, .delivery h3{
	margin-bottom: 25px;
	font-size: 19px;
	text-align: center;
	font-weight: bold;
}
.payment h3 span, .delivery h3 span{
	position: relative;
}
.payment h3 span:before, .delivery h3 span:before{
    content: "";
    background: url(oiwaikoubouimages/top/decor1.svg) no-repeat;
    background-size: 100%;
    position: absolute;
    width: 28px;
    height: 12px;
    z-index: 1;
    bottom: 4px;
    left: -35px;
}
.payment h3 span:after, .delivery h3 span:after{
    content: "";
    background: url(oiwaikoubouimages/top/decor2.svg) no-repeat;
    background-size: 100%;
    position: absolute;
    width: 28px;
    height: 12px;
    z-index: 1;
    bottom: 4px;
    right: -35px;
}
#guide, #delively{
	margin-top: -30px;
	padding-top: 30px;
}

.shopinfo.inner{
	max-width: 900px;
}
.shopinfo dl{
	display: flex;
	flex-wrap: wrap;
}
.shopinfo dt{
	width: 90px;
	padding: 10px 0;
	text-align: center;
	background: #ffefd1;
	margin-top: 5px;
	font-weight: bold;
	margin-right: 5px;
}
.shopinfo dd{
	width: calc(100% - 95px);
	padding: 10px 0;
	background: #fff;
	margin-top: 5px;
	padding-left: 15px;
}
.guideH{
	font-weight: bold;
	font-size: 16px;
	margin: 35px 0 15px;
	padding-bottom: 8px;
	border-bottom: solid 1px #a19b87;
}
.payment img{
	margin-bottom: 10px;
	max-height: 55px;
}
.guide{
	margin-bottom: 15px;
}
.guide, .guide2{
	border-top:  solid 1px #d2d0ca;
	border-left:  solid 1px #d2d0ca;
	width: 100%;
	border-collapse: collapse;
}
.guide th,.guide td, .guide2 th, .guide2 td{
  border-bottom: solid 1px #d2d0ca; 
  border-right: solid 1px #d2d0ca; 
}
.guide th{
	width: 85px;
	padding: 8px 0 6px;
	font-weight: normal;
	background: #fff7f2;
}
.guide td{
	padding: 8px 15px 6px;
}
.guide2, .guide3{
	margin-top: 15px;
}
.guide2 th{
	width: 150px;
	padding: 8px 0 6px;
	font-weight: normal;
	background: #fff7f2;
}
.guide2 td, .guide3 td{
	padding: 8px 20px 6px;
	text-align: center;
}
.guide3 tr th:first-child{
	width: 60px;
}
.guide3 tr th span{
	font-size: 12px;
}
.red{
	color: #d50000;
}
.ol_style{
	margin-bottom: 15px;
}
.ol_style>li{
	margin-left: 18px;
	padding-left: 2px;
	position: relative;
	list-style-type: decimal;
}

.mininner{
    width: 92%;
    margin: 20px auto 50px;
}
.mininner .spinner{
	width: 100%;
}
/*閲覧履歴*/
.foottoparea{
	margin: 50px auto 0;
}
.look.spinner{
	margin-top: 20px;
}
.spinner {
  width: 90%;
  margin: 0 auto;
}
.look .list4{
	flex-wrap: wrap;
}
.look .list4 li{
	width: 30.4%;
	margin: 15px 4.4% 0 0;
	min-width: inherit;
}
.look .list4 li:nth-child(3n){
	margin-right: 0;
}
.look .list4 li:nth-child(-n+3){
	margin-top: 0;
}
.look .name{
	margin-bottom: 5px;
}
.title{
	font-size: 17px;
	margin-bottom: 17px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 500;
	position: relative;
	line-height: 1.5em;
	padding-bottom: 3px;
	margin-top: 30px;
	border-bottom: solid 1px #b2b2b2;
}
.recommendlist{
	flex-wrap: wrap;
}
.recommendlist li{
	width: 31%;
	margin-right: 3.5%;
	margin-bottom:15px;
}
.recommendlist li:nth-child(3n){
	margin-right: 0;
}
.recommendlist li .name,.recommendlist li .price{
	display: none;
}

@media screen and (min-width: 550px){
	.subPmain img{
		height: 300px;
}
	.subPtop_txt h3{
	font-size: 24px;
	}
	p.bannersub_t{
		font-size: 14px;
	}
	p.banner_t{
		font-size: 18px;
	}
	.bannericon{
		width: 60px;
	}
	.othergiftbanner.inner{
	max-width: 500px;
	width: 80%;
}
.mainsubt{
	font-size: 18px;
}
.change h3{
	font-size: 24px;
}
.hukidashi span{
	font-size: 19px;
}
.hukidashi img{
	width: 280px;
}
.changelist.flexlist{
	max-width: 400px;
	margin: 0 auto;
}
.after{
	font-size: 21px;
}
.casesub_t{
	font-size: 19px;
}
p.caseimg{
	padding: 50px;
	margin-bottom: 0;
}
.casetxt h4{
	font-size: 22px;
}
.stepcontainer{
	display: flex;
	align-items: center;
}
p.step_icon{
	margin: 0 auto;
}
.step_titlebox{
	display: block;
	text-align: center;
	width: 165px;
	margin-bottom: 0;
}
.step_titlebox h4{
	width: inherit;
	margin: 8px 0 0 0;
}
.stepnum{
	left: 10px;
}
p.steptext{
	font-size: 16px;
}
.possible h3{
	font-size: 24px;
}
.possiblelist h4{
	font-size: 20px;
}
p.possibletext2{
	text-align: center;
	font-size: 15px;
}
.possiblelist li:nth-child(n+2){
	margin-top: 50px;
}
.contactbtn a{
	font-size: 17px;
}
.contactbtn a{
	padding: 22px 0;
}
.contactmessage span{
	font-size: 17px;
}
.othergiftbanner.inner a{
	width: 400px;
}
p.step_icon{
	width: 45px;
}
}
/* お祝い工房グループ */
.fs-body-category{
	background: #fff;
}
.fs-body-category header,
.fs-body-category .fs-c-listControl {
  background: #fff;
}



.spsearch{
	background: #ecf7f8;
	height: 46px;
	margin-bottom:18px;
}
#searchform{
  position:relative!important;
  width: 80%!important;
  margin: auto!important;
}
#sbox{
	padding:0px 10px!important; 
	position:absolute!important; 
	left:0!important;
	top:7px!important; 
	border-radius:2px!important;
	outline:0!important;
	width: 100%!important;
	box-sizing: border-box!important;
	border: solid 1px #a2a187!important;
	height: 32px!important;
	font-size: 16px!important;
}
.search-module-input::-webkit-input-placeholder {
  padding-top: 0.1em;
}
#sbtn{
	position:absolute!important; 
	right: 13px!important;
	top: 6px!important;
	background:none!important;
	color:#666!important;
	border:none!important;
	font-size:20px!important;
}
.fa-search:before{
	color: #85d2d7!important;
}
